uuid: 6e153f01-49cb-424a-94ad-82d5b126342c
langcode: fr
status: true
dependencies: {  }
id: mise_en_oeuvre_decision
label: 'Mise en oeuvre de la décision'
icon_uuid: null
icon_default: null
description: 'Cercle politique'
save_empty: false
behavior_plugins: {  }
